## public Election::getStatsVerbosity

### Description    

```php
public Election->getStatsVerbosity ( ): CondorcetPHP\Condorcet\Algo\StatsVerbosity
```

The current level of stats verbosity for this election object. Look at Election->setStatsVerbosity method for more informations.
    

### Return value:   

*(```CondorcetPHP\Condorcet\Algo\StatsVerbosity```)* The current verbosity level for this election object.

